/*** Spinner Start ***/
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50%;
}

.btn.btn-primary {
    background: #FFCD00 !important;
    color: var(--bs-dark) !important;
    font-family: 'Roboto', sans-serif;
    border: none;
    font-weight: 400;
    transition: 0.5s;
}

.btn.btn-primary:hover {
    background: #00843D !important;
    color: var(--bs-light) !important;
}

.btn.btn-dark {
    background: #00843D !important;
    color: var(--bs-white) !important;
    font-family: 'Roboto', sans-serif;
    border: none;
    font-weight: 400;
    transition: 0.5s;
}

.btn.btn-dark:hover {
    background: #FFCD00 !important;
    color: var(--bs-dark) !important;
}

.btn.btn-light {
    background: #FFCD00 !important;
    color: var(--bs-dark) !important;
    font-family: 'Roboto', sans-serif;
    border: none;
    font-weight: 400;
    transition: 0.5s;
}

.btn.btn-light:hover {
    background: var(--bs-white) !important;
    color: var(--bs-dark) !important;
}
/*** Topbar Start ***/
.topbar {
    padding: 2px 10px 2px 20px;
    background: #FFCD00 !important;
}

@media (max-width: 768px) {
    .topbar {
        display: none;    
    }
}
/*** Topbar End ***/

/*** Navbar ***/
.sticky-top,
.sticky-top .container {
    transition: 0.5s !important;
}

.navbar .navbar-nav .nav-item.nav-link,
.navbar .navbar-nav .nav-link {
    color: #fff !important;
}

.navbar .navbar-nav .nav-item {
    position: relative;
    margin: 0 5px !important;
}

.navbar .navbar-nav .nav-item::before,
.navbar .navbar-nav .nav-item::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border: 0px solid #FFCD00;
    transition: 0.5s;
}

.navbar .navbar-nav .nav-item::before {
    top: 0;
    left: 0;
}
.navbar .navbar-nav .nav-item::after {
    bottom: 0;
    right: 0;
}

.navbar .navbar-nav .nav-item:hover::after,
.navbar .navbar-nav .nav-item:hover::before,
.navbar .navbar-nav .nav-item.active::after,
.navbar .navbar-nav .nav-item.active::before {
    width: 100%;
    border-width: 1px;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.sticky-top .navbar .navbar-nav .nav-link:hover,
.sticky-top .navbar .navbar-nav .nav-link.active {
    color: #FFCD00 !important;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107" !important;
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        margin-top: 20px !important;
        transition: .5s;
        opacity: 0;
        z-index: 9;
    }
}

@media (max-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        margin-top: 15px !important;
        transition: 0.5s;
    }
}

@media (max-width: 991px) {
    .navbar .navbar-nav .nav-item.nav-link {
        margin: 15px 0 !important;
    }

}

.dropdown .dropdown-menu a:hover {
    background: #FFCD00 !important;
    color: var(--bs-white);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light) !important;
    margin-top: 20px !important;
    transition: .5s;
    opacity: 1;
}

.navbar .navbar-toggler {
    padding: 8px 15px;
    color: var(--bs-dark);
    background: #FFCD00;
}

#searchModal .modal-content {
    background: rgba(250, 250, 250, .6);
}
/*** Navbar End ***/

/*** Carousel Header Start ***/
.header-carousel .header-carousel-item {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.owl-prev,
.owl-next {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 50%;
    transform: translateY(-50%);
    padding: 20px 20px;
    border-radius: 40px;
    background: #FFCD00;
    color: var(--bs-dark);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.owl-prev {
    left: 30px;
}

.owl-next {
    right: 30px;
}

.owl-prev:hover,
.owl-next:hover {
    background: #00843D !important;
    color: var(--bs-white) !important;
}

.header-carousel .header-carousel-item-img-1,
.header-carousel .header-carousel-item-img-2,
.header-carousel .header-carousel-item-img-3 {
    position: relative;
    overflow: hidden;
}

.header-carousel .header-carousel-item-img-1::before,
.header-carousel .header-carousel-item-img-2::before,
.header-carousel .header-carousel-item-img-3::before {
    content: "";
    position: absolute;
    width: 600px;
    height: 600px;
    top: -300px;
    right: -300px;
    border-radius: 300px;
    border: 100px solid rgba(0, 132, 61, 0.2);
    animation: RotateMoveCircle 10s linear infinite;
    background: transparent;
    z-index: 2 !important;
}

@keyframes RotateMoveCircle {
    0% {top: -400px;}
    50%   {right: -200px;}
    75%   {top: -200px;}
    100%  {top: -400px;}
}

.header-carousel .header-carousel-item-img-1::after,
.header-carousel .header-carousel-item-img-2::after,
.header-carousel .header-carousel-item-img-3::after {
    content: "";
    position: absolute;
    width: 150px;
    height: 1200px;
    top: -150px;
    left: 70px;
    transform: rotate(-30deg);
    background: rgba(0, 132, 61, 0.2);
    animation: RotateMoveRight 5s linear infinite;
    z-index: 2 !important;
}

@keyframes RotateMoveRight {
    0%   {left: 0px;}
    50%   {left: 70px;}
    100%  {left: 0px;}
}

.header-carousel .header-carousel-item::before {
    content: "";
    position: absolute;
    width: 300px;
    height: 1200px;
    top: -150px;
    left: -265px;
    transform: rotate(-30deg);
    background: #00843D;
    animation: RotateMoveLeft 5s linear infinite;
    opacity: 0.7;
    z-index: 2 !important;
}

@keyframes RotateMoveLeft {
    0%   {left: -240px;}
    50%   {left: -300px;}
    100%  {left: -240px;}
}

.header-carousel .header-carousel-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.2);
    z-index: 2 !important;
}

.header-carousel .header-carousel-item .carousel-caption {
    position: absolute;
    width: 80%;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 9;
}

@media (max-width: 992px) {
    .header-carousel .header-carousel-item .carousel-caption {
        width: 100% !important;
        margin-left: 0 !important;
        padding: 0 10px;
    }
    .header-carousel-item img {
        height: 700px;
        object-fit: cover;
    }

    .owl-prev,
    .owl-next {
        top: 40px !important;
    }

    .owl-prev {
        left: 65%;
    }
}
/*** Header Carousel End ***/

/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/carousel-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 60px 0;
}

.bg-breadcrumb .breadcrumb-item a {
    color: var(--bs-white) !important;
}

.bg-breadcrumb .bg-breadcrumb-single {
    position: absolute;
    width: 500px;
    height: 1200px;
    top: 0px;
    left: 0;
    margin-left: 30px;
    transform: rotate(-30deg);
    background: #00843D;
    animation: RotateMoveLeft 5s linear infinite;
    opacity: 0.7;
    z-index: 2 !important;
}


.bg-breadcrumb::before {
    content: "";
    position: absolute;
    width: 400px;
    height: 400px;
    top: -150px;
    right: -150px;
    border-radius: 200px;
    border: 80px solid rgba(0, 132, 61, 0.2);
    animation: RotateMoveCircle 10s linear infinite;
    background: transparent;
    z-index: 2 !important;
}

@keyframes RotateMoveCircle {
    0% {top: -200px;}
    50%   {right: -100px;}
    75%   {top: -100px;}
    100%  {top: -200px;}
}


.bg-breadcrumb::after {
    content: "";
    position: absolute;
    width: 150px;
    height: 1200px;
    top: -150px;
    left: 0;
    margin-left: 160px;
    transform: rotate(-30deg);
    background: rgba(0, 132, 61, 0.2);
    animation: RotateMoveRight 5s linear infinite;
    z-index: 2 !important;
}
/*** Single Page Hero Header End ***/

/*** Single Page Hero Header diecat Start ***/
.bg-breadcrumb-d {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/carousel-2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 60px 0;
}

.bg-breadcrumb-d .breadcrumb-d-item a {
    color: var(--bs-white) !important;
}

.bg-breadcrumb-d .bg-breadcrumb-d-single {
    position: absolute;
    width: 500px;
    height: 1200px;
    top: 0px;
    left: 0;
    margin-left: 30px;
    transform: rotate(-30deg);
    background: #00843D;
    animation: RotateMoveLeft 5s linear infinite;
    opacity: 0.7;
    z-index: 2 !important;
}


.bg-breadcrumb-d::before {
    content: "";
    position: absolute;
    width: 400px;
    height: 400px;
    top: -150px;
    right: -150px;
    border-radius: 200px;
    border: 80px solid rgba(0, 132, 61, 0.2);
    animation: RotateMoveCircle 10s linear infinite;
    background: transparent;
    z-index: 2 !important;
}

/**@keyframes RotateMoveCircle {
    0% {top: -200px;}
    50%   {right: -100px;}
    75%   {top: -100px;}
    100%  {top: -200px;}
}**/


.bg-breadcrumb-d::after {
    content: "";
    position: absolute;
    width: 150px;
    height: 1200px;
    top: -150px;
    left: 0;
    margin-left: 160px;
    transform: rotate(-30deg);
    background: rgba(0, 132, 61, 0.2);
    animation: RotateMoveRight 5s linear infinite;
    z-index: 2 !important;
}
/*** Single Page Hero Header diecat End ***/

/*** Single Page Hero Header machining Start ***/
.bg-breadcrumb-m {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/carousel-3.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 60px 0;
}

.bg-breadcrumb-m .breadcrumb-m-item a {
    color: var(--bs-white) !important;
}

.bg-breadcrumb-m .bg-breadcrumb-m-single {
    position: absolute;
    width: 500px;
    height: 1200px;
    top: 0px;
    left: 0;
    margin-left: 30px;
    transform: rotate(-30deg);
    background: #00843D;
    animation: RotateMoveLeft 5s linear infinite;
    opacity: 0.7;
    z-index: 2 !important;
}


.bg-breadcrumb-m::before {
    content: "";
    position: absolute;
    width: 400px;
    height: 400px;
    top: -150px;
    right: -150px;
    border-radius: 200px;
    border: 80px solid rgba(0, 132, 61, 0.2);
    animation: RotateMoveCircle 10s linear infinite;
    background: transparent;
    z-index: 2 !important;
}

/**@keyframes RotateMoveCircle {
    0% {top: -200px;}
    50%   {right: -100px;}
    75%   {top: -100px;}
    100%  {top: -200px;}
}**/


.bg-breadcrumb-m::after {
    content: "";
    position: absolute;
    width: 150px;
    height: 1200px;
    top: -150px;
    left: 0;
    margin-left: 160px;
    transform: rotate(-30deg);
    background: rgba(0, 132, 61, 0.2);
    animation: RotateMoveRight 5s linear infinite;
    z-index: 2 !important;
}
/*** Single Page Hero Header machining End ***/

/*** About Start ***/
.about .text {
    position: relative;
}

.about .text::after {
    content: "";
    width: 4px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #FFCD00;
}
/*** About End ***/

/*** Service Start ***/
.service .service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.3);
}

.service .service-item .service-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.service .service-item .service-img img {
    transition: 0.5s;
}

.service .service-item:hover .service-img img {
    transform: scale(1.2);
}

.service .service-item .service-img::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    right: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	background: rgba(225, 205, 0, 0.4);
    /*background: rgba(68, 210, 246, 0.4);*/
    transition: 0.5s;
}

.service .service-item:hover .service-img::after {
    width: 100% !important;
    height: 100% !important;
}

.service .service-item .service-content {
    position: relative;
}

.service .service-item .service-content::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #00843D;
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-content::after {
    width: 100% !important;
    height: 100% !important;
}

.service .service-item .service-content .service-content-inner {
    transition: 0.5s;
}

.service .service-item:hover .service-content .service-content-inner {
    position: relative;
    color: var(--bs-white) !important;
    transition: 0.5s;
    z-index: 2;
}

.service .service-item:hover .service-content .service-content-inner a.h6 {
    color: var(--bs-white) !important;
    transition: 0.5s;
}

.service .service-item:hover .service-content .service-content-inner a.h6:hover {
    color: #FFCD00 !important;
}
/*** Service End ***/

/*** Project Start ***/
.project .project-carousel.owl-carousel {
    height: 100%;
}

.project .project-carousel .project-item {
    position: relative;
    overflow: hidden;
}

.project .project-carousel .project-item .project-img {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.project .project-carousel .project-item .project-img::after {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 10px;
    background: rgba(255, 205, 0, 0.4);
    transition: 0.5s;
}

.project .project-carousel .project-item:hover .project-img::after {
    height: 100%;
}

.project .project-carousel .project-item .project-img img {
    transition: 0.5s;
}

.project .project-carousel .project-item:hover .project-img img {
    transform: scale(1.2);
}

.project .project-carousel .project-item .project-content {
    position: relative;
    width: 75%;
    height: 100%;
    bottom: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%);
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
}

.project .project-carousel .project-item .project-content::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px !important;
    background: #00843D;
    transition: 0.5s;
}

.project .project-carousel .project-item .project-content .project-content-inner {
    position: relative;
    z-index: 2;
}

.project .project-carousel .project-item:hover .project-content .project-content-inner p,
.project .project-carousel .project-item:hover .project-content .project-content-inner a.h6,
.project .project-carousel .project-item:hover .project-content .project-content-inner .project-icon i {
    color: var(--bs-white) !important;
    transition: 0.5s;
}

.project .project-carousel .project-item:hover .project-content .project-content-inner a.h6:hover {
    color: #FFCD00 !important;
}

.project .project-carousel .project-item:hover .project-content::after {
    height: 100%;
}

.project-carousel .owl-dots {
    position: absolute;
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -120px;
    transition: 0.5s;
}

.project-carousel .owl-dots .owl-dot {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    margin-right: 15px;
    background: #00843D;
    transition: 0.5s;
}

.project-carousel .owl-dots .owl-dot.active {
    width: 30px;
    height: 30px;
    border-radius: 40px;
    border: 8px solid #FFCD00;
}
/*** Project End ***/

/*** Footer Start ***/
.footer {
    background: #00843D;
}
.footer .footer-item a {
    line-height: 35px;
    color: #fff;
	/*color: var(--bs-body);*/
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    letter-spacing: 1px;
    color: #FFCD00;
}

.footer .footer-item-post a {
    transition: 0.5s;
}

.footer .footer-item-post a:hover {
    color: #FFCD00 !important;
}

.footer .footer-item-post .footer-btn a {
    transition: 0.5s;
}

.footer .footer-item-post .footer-btn a:hover {
    color: var(--bs-dark);
}
/*** Footer End ***/

/*** copyright Start ***/
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    background: #FFCD00 !important;
}
/*** copyright end ***/

/*** color ***/
.bg-green {
	background-color:#00843D !important;
}

.bg-gold {
	background-color:#FFCD00 !important;
}

.text-green  {
	color:#00843D !important;
}

.text-gold  {
	color:#FFCD00 !important;
}
/*** color end ***/

/*
メインコンテンツ
-------------------------------------------*/
.content {
	width: 100%;
	background-color: #FFF;
	padding-top: 50px;
	padding-bottom: 50px;
}
.cont_wrap {
	max-width: 1200px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.content h2 {
	font-size: 36px;
	line-height: 30px;
	margin-bottom: 30px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #0085B2;
	letter-spacing: 1px;
	color: #036;
	text-align: center;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "Sawarabi Mincho", "HG明朝E",  "ＭＳ Ｐ明朝", "MS PMincho", serif;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	clear: both;
}

.content h2 span {
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	font-size: 50%;
	font-weight: normal;
}

.content h3 {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 30px;
	background-color: #FFCD00;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	position: relative;
	margin-top: 30px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 44px;
	color: #111;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	clear: both;
}

.content h3::after {
	display: block;
	width: 3px;
	height: 20px;
	position: absolute;
	top: 20px;
	left: 20px;
	background-color: #00843D;
	content: '';
}

.content h3 span {
	font-size: 16px;
	color: #888;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "Sawarabi Mincho", "HG明朝E",  "ＭＳ Ｐ明朝", "MS PMincho", serif;
	padding-left: 15px;
}
.content h4 {
	font-size: 20px;
	color: #00843D;
	letter-spacing: 0.1em;
	padding: 10px;
	font-weight: bold;
	clear: both;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
}

.content p {
	font-size: 16px;
	line-height: 1.8;
	padding: 10px;
	margin-bottom: 30px;
	margin-top: 20px;
	margin-right: 30px;
	margin-left: 30px;
}

.content .ul_news li {
	line-height: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-size: 16px;
	padding-right: 10px;
	padding-left: 10px;
}
.content .ul_news li span.news_date {
	color: #999;
	padding-right: 20px;
}

.content .ul_news li span.news_icon {
	color: #FFF;
	padding-left: 10px;
	display: inline-block;
	padding-right: 10px;
	background-color: #FF6600;
	margin-right: 10px;
	font-weight: bold;
	font-size: 14px;
}

.content .ul_news li span.news_icon.cl_02 {
	background-color: #009999;
}

.img_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

.img_left {
	float: left;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}
.img_right {
	float: right;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}

.content .img_left p {
	font-size: 12px;
	margin: 0px;
}

/*---リスト---*/
.content .ul_list li {
	list-style-type: disc;
	font-size: 16px;
	padding: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 30px;
	margin-left: 60px;
}

.content .ol_list li {
	list-style-type: decimal; 
	font-size: 16px;
	padding: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 30px;
	margin-left: 60px;
}
/*---*/

/*
エフェクト
-------------------------------------------*/
.effect {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
	transform: translateY(20px);
	-webkit-transform: translateY(20px);  
    -moz-transform: translateY(20px); 
	-webkit-transition: 1.0s ease-out;
	-moz-transition: 1.0s ease-out;
	transition: 1.0s ease-out;
}
.effect.d_02 {
transition-delay:0.2s;
-webkit-transition-delay:0.2s;
}
.effect.d_04 {
transition-delay:0.4s;
-webkit-transition-delay:0.4s;
}
.effect.d_06 {
transition-delay:0.6s;
-webkit-transition-delay:0.6s;
}
.effect.d_08 {
transition-delay:0.8s;
-webkit-transition-delay:0.8s;
}
.effect.start {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	transform: translateY(0px);
	-webkit-transform: translateY(0px);  
    -moz-transform: translateY(0px);    
}
.content p.check {
	color: #FF3333;
}
.content p.p_st {
	font-size: 20px;
	color: #CA28B1;
}

/*
ピックアップ
-------------------------------------------*/
.pick_up {
	width: 100%;
	margin-top: 80px;
	margin-bottom: 30px;
}

.pick_up ul {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1400px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.pick_up ul li {
	width: 32%;
	position: relative;
}
.pick_up ul li /*a*/ {
	display: block;
	overflow: hidden;
	position: relative;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}
.pick_up ul li /*a*/ img {
	width: auto;
	max-width: 100%;
	z-index: 0;
	padding-right: 30px;
}
/*.pick_up ul li a:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}*/

/*.pick_up ul li a::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
	z-index: 5;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}*/

/*.pick_up ul li a:hover::before {
	background-color: rgba(0,0,0,0.8);
}*/


/*.pick_up ul li  div {
	color: #FFF;
	font-size: 32px;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 80%;
	margin-top: -20px;
	margin-left: -40%;
	position: absolute;
	left: 50%;
	top: 47%;
	font-weight: bold;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
	z-index: 10;
}
.pick_up ul li a div span {
	font-size: 16px;
	letter-spacing: 2px;
}/*


/*
テーブル
-------------------------------------------*/

table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}

.content table.table_01 {
	width: 96%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.content table.table_01 th,
.content table.table_01 td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding: 20px;
}
.content table.table_01 th {
	font-size: 18px;
	white-space: nowrap;
	font-weight: normal;
	letter-spacing: 1px;
	width: 40%;
	text-align: center;
}
.content table.table_01 td {
	font-size: 18px;
	line-height: 30px;
	background-color: #FFF;
}

.content table.table_02 {
	width: 96%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	max-width: 820px;
}
.content table.table_02 th,
.content table.table_02 td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #888;
	padding: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-left-style: dotted;
	border-top-color: #BBB;
	border-right-color: #BBB;
	border-left-color: #BBB;
}
.content table.table_02 th {
	font-size: 18px;
	white-space: nowrap;
	letter-spacing: 1px;
	background-color: #F6F6F6;
	color: #006384;
}
.content table.table_02 td {
	font-size: 16px;
	line-height: 30px;
	background-color: #FFF;
}


.content table.table_02 .tr_gr th {
	background-color: #EEE;
}
.content table.table_02 .tr_gr td {
	background-color: #F9F9F9;
}

.content table.table_02 td .price {
	font-size: 150%;
	white-space: nowrap;
	color: #006384;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}


.small {
	font-size: 80%;
	color: #666;
}
.chui {
	color: #F03600;
}


.table_01 th span {
	font-size: 12px;
	color: #CCC;
}

/*
グーグルマップ
-------------------------------------------*/

.g_map_base {
	background-color: #FFF;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.g_map {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.g_map iframe,
.g_map object,
.g_map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*
お問い合わせ
-------------------------------------------*/

.box_contact {
	background-color: #E9EEEF;
	padding-top: 70px;
	padding-bottom: 50px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../img/sankaku.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.box_contact.only_tel {
	background-image: none;
}

.box_contact h3 {
	color: #00843D;
}

.box_contact p {
	margin-top: 10px;
	margin-bottom: 20px;
}

.box_contact .btn a {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border: 5px solid #00843D;
	text-decoration: none;
	display: block;
	width: 90%;
	background-color: #00843D;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
	max-width: 500px;
}
.box_contact .btn a i {
	padding-right: 10px;
	font-size: 120%;
}
.box_contact .btn a:hover {
	color: #00843D;
	background-color: #FFF;
	border-top-color: #00843D;
	border-right-color: #00843D;
	border-bottom-color: #00843D;
	border-left-color: #00843D;
}

.box_contact .tel a {
	font-size: 30px;
	font-weight: bold;
	color: #00843D;
	text-decoration: none;
}
.box_contact .tel a strong {
	font-size: 150%;
}
.box_contact .tel a i {
	padding-right: 10px;
	font-size: 120%;
}

@media screen and (min-width:960px){
	
.box_contact .box_in {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.box_contact .btn {
	float: left;
	width: 50%;
}

.box_contact .tel {
	float: right;
	width: 50%;
}

.box_contact.only_tel .tel {
	float: none;
	width: 100%;
}

}

@media screen and (max-width:480px){
.box_contact .btn a {
	font-size: 18px;
}
.box_contact .tel a {
	font-size: 24px;
}

}

/*
ロゴ
-------------------------------------------*/

.logo-img {
	display: inline-block;
	height: 44px;
}

.logo-text {
	display: inline-block;
	color: white;
	margin-left: 10px;
	vertical-align: top;
}

/*** ロゴ end ***/

@media screen and (max-width:960px){
	
.content h4 {
	margin-right: 10px;
	margin-left: 10px;
}

.logo-img {
	display: inline-block;
	height: 36px;
}
	
}
/*(/～960)*/
	
@media screen and (max-width:640px){
	
.content {
	padding-top: 20px;
	padding-bottom: 20px;
}

.content p {
	margin-bottom: 20px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

.logo-img {
	display: inline-block;
	height: 30px;
}
	
}
/*(/～640)*/
	
@media screen and (max-width:460px){

input,
textarea {
	max-width: 300px !important;
}

.content table.table_01 th,
.content table.table_01 td {
	width: 100% !important;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.content table.table_01 th {
	background-color: #F6F6F6;
}


#sub_top {
	height: 60px;
	padding-top: 80px;
	font-size: 16px;
}

.content h2 {
	font-size: 24px;
}

	
.logo-img {
	display: inline-block;
	height: 26px;
}
	
}
/*(/～460)*/